.page__header{
    background-color: #000;
    height: 60vh;
    padding-bottom: 1rem;
    overflow: hidden;
    &::before{
        content:'';
        position: absolute;
        width: 100%;
        height: inherit;
        background: linear-gradient(45deg, transparent, #000);
        top: 0;
        left: 0;
    }
    .container{
        .row{
            [class^='col-md-']{
                
            }
        }
    }
    &_content{
        color: #fff;
        padding-bottom: 10rem;
        h1{
            color: #fff;
            font-size: 40px;
            font-family: $ghh-bold;
        }
    }
}